# Generated by Django 2.2.5 on 2019-10-31 21:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paypal', '0010_auto_20191030_1931'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='percentage',
            field=models.DecimalField(decimal_places=2, default=0.05, max_digits=3, verbose_name='Added percentaje'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='payment',
            name='percentage',
            field=models.DecimalField(decimal_places=2, default=0.05, max_digits=3, verbose_name='Added percentaje'),
            preserve_default=False,
        ),
    ]
